Skip to main content
POST
Share Quote

Authorizations

Authorization
string
header
required

You can retrieve your token by visiting your dashboard and clicking Generate API token.

Path Parameters

quoteId
string
required

The quote ID.

Query Parameters

isRedeemer
boolean

Share to existing redeemer.

Example:

false

Body

application/json
shareToEmail
string
required

Email to share with.

Example:

"friend@example.com"

Response

200 - application/json
status
string
Example:

"success"

message
string
Example:

"Quote shared"